Bug 869952 - [RFE]: Add test case to the plan by ID (number)
[RFE]: Add test case to the plan by ID (number)
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.8.1
Unspecified Unspecified
medium Severity unspecified
: ---
: 3.8.10
Assigned To: Yang Ren
tools-bugs
:
: 873149 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 04:24 EDT by Miroslav Hradílek
Modified: 2017-03-07 08:56 EST (History)
9 users (show)

See Also:
Fixed In Version: 3.8.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Hradílek 2012-10-25 04:24:41 EDT
Description of problem:
When adding existing test cases to the test plan, one can only search by many attributes but can not directly specify particular test case by it's number. Workaround is to link test plan from a particular test case. My logic says test plan is a container. You put content to the containers not the other way around. 

Version-Release number of selected component (if applicable):
3.8.1

How reproducible:
Every time
Comment 1 yawei Li 2012-11-13 04:50:00 EST
yes, it is reasonable, will be implemented in latest release.
Comment 2 fhuang 2014-07-15 07:56:27 EDT
*** Bug 873149 has been marked as a duplicate of this bug. ***
Comment 3 Tingting Zhao 2014-10-20 04:37:27 EDT
verify on product 3.8.11-2:pass
verify steps :
1.open a test plan 
2.choose the "add cases from other plans" in the cases tab.
3.then input the case id via quick search or via the normal search like before.
----------here there are two choices to add cases.
4.then update the cases.
--------here the selected cases can be added to the plans.

Note You need to log in before you can comment on or make changes to this bug.